HP Security Bulletin HPSBPI02656 SSRT090262

0
76

HP Security Bulletin HPSBPI02656 SSRT090262 – Potential security vulnerabilities have been identified with certain HP Photosmart printers. These vulnerabilities could be exploited remotely for cross site scripting (XSS) or to gain unauthorized access to data or printer configuration information. Revision 1 of this advisory.

Source: HP Security Bulletin HPSBPI02656 SSRT090262